
table.aahRow1
{
	table-layout: fixed; overflow: hidden; width:100%;
}
td.aahSection1
{
	vertical-align:top; text-align:left; 
}
table.aahSection1
{
	table-layout: fixed; overflow: hidden; width:100%;
}
td.aahColumn1
{
	vertical-align:top; height:100%; text-align:left; 
}
td.aahColumn1 td.aahColumn1
{
	vertical-align:top; 
}
td.aahRowSep1
{
	overflow: hidden; height:0px; 
}
td.aahColumnSep1
{
	overflow: hidden; width:0px; 
}
table.aahItemSection1
{
	table-layout: fixed; overflow: hidden; width:100%; height:100%; 
}
td.aahItem1
{
	text-align:left; vertical-align:top; height:auto; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
div.aahthumbnail1
{
	font-size:7pt; font-weight:normal; text-decoration:none; color:#999999; float:left; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
a.aahLinkthumbnail1:link
{
	color:#999999; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkthumbnail1:visited
{
	color:#999999; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkthumbnail1:hover
{
	color:#5EBDEB; text-decoration: none; font-weight: normal; text-decoration:none; 
}
td.aahItem2
{
	text-align:left; vertical-align:top; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
div.aahtitle2
{
	font-size:7pt; font-weight:normal; text-decoration:none; color:#3D3D3D; float:left; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
a.aahLinktitle2:link
{
	color:#3D3D3D; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinktitle2:visited
{
	color:#3D3D3D; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinktitle2:hover
{
	color:#000000; text-decoration: none; font-weight: normal; text-decoration:none; 
}
td.aahItem3
{
	text-align:left; vertical-align:top; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
div.aahteaser3
{
	font-size:7pt; font-weight:normal; text-decoration:none; color:#000000; float:left; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
a.aahLinkteaser3:link
{
	color:#000000; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkteaser3:visited
{
	color:#000000; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkteaser3:hover
{
	color:#000000; text-decoration: none; font-weight: normal; text-decoration:none; 
}
td.aahItem4
{
	text-align:left; vertical-align:top; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
div.aahfurtherinfo4
{
	font-size:7pt; font-weight:normal; text-decoration:none; color:#000000; float:left; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
a.aahLinkfurtherinfo4:link
{
	color:#000000; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkfurtherinfo4:visited
{
	color:#000000; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkfurtherinfo4:hover
{
	color:#000000; text-decoration: none; font-weight: normal; text-decoration:none; 
}
table.aahRow2
{
	table-layout: fixed; overflow: hidden; width:100%;
}
td.aahSection2
{
	vertical-align:top; text-align:left; 
}
table.aahSection2
{
	table-layout: fixed; overflow: hidden; width:100%;
}
td.aahColumn2
{
	vertical-align:top; height:100%; text-align:left; 
}
td.aahColumn2 td.aahColumn2
{
	vertical-align:top; 
}
td.aahRowSep2
{
	overflow: hidden; height:1px; 
}
td.aahColumnSep2
{
	overflow: hidden; width:8px; 
}
table.aahItemSection2
{
	table-layout: fixed; overflow: hidden; width:100%; height:100%; 
}
td.aahItem8
{
	text-align:left; vertical-align:top; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
div.aahtitle8
{
	font-size:7pt; font-weight:normal; text-decoration:none; color:#3D3D3D; float:left; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
a.aahLinktitle8:link
{
	color:#3D3D3D; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinktitle8:visited
{
	color:#3D3D3D; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinktitle8:hover
{
	color:#000000; text-decoration: none; font-weight: normal; text-decoration:none; 
}
td.aahItem7
{
	text-align:right; vertical-align:top; height:auto; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
div.aahthumbnail7
{
	font-size:7pt; font-weight:normal; text-decoration:none; color:#999999; float:right; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
a.aahLinkthumbnail7:link
{
	color:#999999; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkthumbnail7:visited
{
	color:#999999; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkthumbnail7:hover
{
	color:#5EBDEB; text-decoration: none; font-weight: normal; text-decoration:none; 
}
td.aahItem9
{
	text-align:left; vertical-align:top; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
div.aahteaser9
{
	font-size:7pt; font-weight:normal; text-decoration:none; color:#000000; float:left; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
a.aahLinkteaser9:link
{
	color:#000000; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkteaser9:visited
{
	color:#000000; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkteaser9:hover
{
	color:#000000; text-decoration: none; font-weight: normal; text-decoration:none; 
}